Subject: Re: 23.0.91; Crashes on zooming pdf document

From: Андрей Парамонов <[email-masked]>
Date: Tue, 10 Mar 2009 09:08:29 +0300

Hello!

2009/3/10 Chong Yidong <[email-masked]>:
> Unfortunately, the interesting parts of the backtrace are optimized out.
> Could you try to compile without optimizations and get a backtrace with
> the non-optimized Emacs, preferably using the CVS version?  (To compile
> without optimizations, do: CFLAGS="-g" ./configure)
>
> Also, what is your LANG environment variable?
>

My LANG is ru_RU.UTF-8; the more detailed information can be found in
the starting post. I've just tried to reproduce the bug in C locale,
and it is not reproducible. The problem seems to be indeed connected
with the internationalization.

Could you please try to reproduce the bug in ru_RU.UTF-8 locale? If it
is problematic, I'll try to find time to undertake the Emacs
compilation. I use Debian GNU\Linux, so I have never compiled Emacs
from source before. The thing I'm afraid of is that my compilation
would interfere with the APT system the bad way.

Andrey